Hi,

prior a migration of an clustered GW-Installation (2012) to GW2014R2SP?
we have to migrate the cluster nodes to OES2015SP1.

Will GW2012 run on OES2105SP1/SLES11SP4?

Best regards

Bernd